{
  "ListTask": [
    {
      "ActionId": "FtpDownload",
      "ServerAddr": "egw-tscale-04",
      "ServerPort": 21,
      "ConnUser": "testftpuser",
      "ConnPasswd": "we4reFromB3rghem!",
      "RawCert": "",
      "SkipCert": true,
      "ReExecVeto": 90,
      "Note": "Sync periodico completo",
      "StepsList": [
        {
          "Id": "01",
          "Description": "Mirror Remote 2 Local Directory",
          "Action": "mirrorDirR2L",
          "ParamList": {
            "RemoteDir": "ftpdata/syncfolder",
            "LocalDir": "\\\\iis01\\W$\\Files"
          }
        }
      ]
    }
  ]
}